Support expired...Eligible for renewal?

Support expired...Eligible for renewal?

I currently have IVF Standard Edition 10, purchased just over 2 years ago. Support expired 15 Aug 2008. I would like to upgrade to IVF Professional Edition 11.1. It's unclearif I am eligible to get the upgrade by purchasing a support renewal(at $280). Am I eligible for support renewal, or must I purchase the full product at $699?

Ned Banta

7 posts / 0 new
Last post
For more complete information about compiler optimizations, see our Optimization Notice.

Quoting - Ned Banta

I currently have IVF Standard Edition 10, purchased just over 2 years ago. Support expired 15 Aug 2008. I would like to upgrade to IVF Professional Edition 11.1. It's unclearif I am eligible to get the upgrade by purchasing a support renewal(at $280). Am I eligible for support renewal, or must I purchase the full product at $699?

Ned Banta

Greetings Ned,

Yes, you may extend your support to 8/15/2009 by purchasing a renewal. This will give you the ability to upgrade to the newest product release.

Chuck

Quoting - Chuck (Intel)

Greetings Ned,

Yes, you may extend your support to 8/15/2009 by purchasing a renewal. This will give you the ability to upgrade to the newest product release.

Chuck

Ned,

Also, if you wish to extend for another year, 8/15/2010, you could purchase a second renewal. This would still be less expensive than purchasing a new full product. You would then be able to recieve all newer product releases during that period.

Chuck

Quoting - Chuck (Intel)

Greetings Ned,

Yes, you may extend your support to 8/15/2009 by purchasing a renewal. This will give you the ability to upgrade to the newest product release.

Chuck

Just to make sure I understand this... By extending support to 8/15/2009, which was 12 days ago, I will be able to upgrade to IVF 11.1 today??

Ned

Best Reply

Quoting - Ned Banta

Just to make sure I understand this... By extending support to 8/15/2009, which was 12 days ago, I will be able to upgrade to IVF 11.1 today??

Ned

Ned,

The latest Version: 11.1 Build: 038 was released in July, so you should be able to use this version.
The rule is: As long as the build date of the product is less than the expiration date of the license, you should be able to install it.

Chuck

OK, now it makes sense. Thanks for the explanation.

Ned

Quoting - Ned Banta

OK, now it makes sense. Thanks for the explanation.

Ned

No problem. Please let us know if you have any further questions.

Chuck

Login to leave a comment.